* {
  box-sizing: border-box;
} 

body {
  background: #c9d6d4;
  margin: auto;
  padding: 0;
}

.content {
  max-width: 1000px;
  margin: auto;
  background: white;
}

.btn3 {
  background-color: #416161;
  color: white;
  font-size: 15px;
  padding: 8px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.btn3:hover {
  background-color: #2a4242;
}

.copybtn {
  background-color: #486E66;
  color: white;
  font-size: 15px;
  padding: 5px;
  border-radius: 5px;
  border-top: 2px solid #6F9E9A;
  border-left: 2px solid #6F9E9A;
  border-right: 2px solid #2E4A45;
  border-bottom: 2px solid #2E4A45;
  cursor: pointer;
}

.copybtn:hover {
  background-color: #3B5E59;
  border-left: 2px solid #2E4A45;
  border-top: 2px solid #2E4A45;
  border-bottom: 2px solid #486E66;
  border-right: 2px solid #486E66;
}

.copytextbar {
	background-color: #c5d6d6;
	padding: 5px;
	border-radius: 5px;
	border: 2px solid #486E66;
}

.copytextbar:focus {
	outline: none;
}

.aligncenter {
	display: flex;
	align-items: center;
}

.aligncenter > * {
	margin-right: 5px;
}

.left {
  background-color: #acbdbc;
  float: left;
  width: 100px; 
  height: 100px;
}

.main {
  background-color: #acbdbc;
  float: left;
  padding-left: 20px;
  width: -webkit-calc(100% - 100px);
  width: calc(100% - 100px);
  height: 100px;
}

.topimg {
  width: 100px;
  height: 100px;
}

.headsubtext {
  font-family: verdana;
}

.footerflex {
  display: -webkit-box;
  display: flex;
  gap: 5px;
  -webkit-box-pack: center;
  justify-content: center;
  align-items: center;
}

.footertext {
  margin: 0;
  font-size: 12px;
  font-family: arial;
  color: #f1f1f1;
}

section::after {
  content: "";
  display: table;
  clear: both;
}

article {
  float: left;
  padding: 20px;
  width: 100%;
  background-color: #e1e6e5;
  
}

article1 {
  float: left;
  padding: 20px;
  width: 100%;
  background-color: #f1f1f1;
  
}

footer {
  background-color: #7c9190;
  padding: 20px;
  width: 100%;
  text-align: center;
  color: white;
}

h3 {
	margin: 0;
}

h2 {
	margin-top: 0;
	margin-bottom: 10px;
}

h1 {
	margin-top: 10px;
	margin-bottom: 0;
	
}


@media screen and (max-width: 400px) {
  .left, .topimg {
	width: 50px;
	height: 50px;
    }
  .main {
	width: -webkit-calc(100% - 50px);
	width: calc(100% - 50px);
	height: 50px;
	}
  .headsubtext {
	display: none;
	}
  
}